Bug 8794 - Netscape is frozen and takes 100% CPU.
Summary: Netscape is frozen and takes 100% CPU.
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-24 08:41 UTC by Atanas Kolev
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-02 03:05:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Atanas Kolev 2000-01-24 08:41:01 UTC
Netscape is frozen and takes 100% CPU.

I have upgraded to Netscape 4.7, randomly it is frozen , usually when
downloading , CPU load is going 100% and only kill -9 stops it.

Comment 1 Bill Nottingham 2000-02-02 03:05:59 UTC
It does this sometimes. :( It's been reported to netscape, no fixes
yet.

One thing that is known to help is redirecting netscape to
use a local proxy server, such as squid.


Note You need to log in before you can comment on or make changes to this bug.